*{
    margin: 0rem;
    padding: 0rem;
}

body{
    text-align: center;
}

h1{
    background-color: rgb(120, 163, 219);
    padding: 1rem;
}

h3{
    padding: 1rem;
}

img{
    height: 17rem;
    margin: 0 auto;
}

input,label{
    font-size: large;
    margin-right: 1rem;
    margin-top: 1rem;
    padding: 0.5rem;
}

button{
    display: block;
    margin: 1.5rem auto;
    padding: 0.5rem 5rem;
    font-size: large;
    border-radius: 0.5rem;
}

button:hover{
    background-color: rgb(141, 176, 222);
    cursor: pointer;
}

#output-text{
    font-size: x-large;
    padding-left: 1rem;
}

p{
    margin-top: 7rem;
}

footer{
    bottom: 0;
    position: fixed;
    background-color: rgb(120, 163, 219);
    width: 100%;
    padding: 1rem;
}